function FileData_Pairs(x)
{
x.t("active","green");
x.t("active","last");
x.t("active","system");
x.t("thursday","january");
x.t("16:00:32","est");
x.t("min","3.1");
x.t("min","1.2");
x.t("min","1.4");
x.t("min","1.7");
x.t("min","4.8");
x.t("min","2.4");
x.t("leds","run/fail");
x.t("leds","status");
x.t("leds","packet");
x.t("supports","snmp");
x.t("proceeding","refer");
x.t("grounding","wrist");
x.t("indicator","run/fail");
x.t("indicator","status");
x.t("diag","slot_");
x.t("phillips","screwdriver");
x.t("pushed","further");
x.t("starent","networks");
x.t("2008","administrative");
x.t("locked","reboot");
x.t("flash","present");
x.t("detected","card");
x.t("taking","place");
x.t("starcardsmcswitchovercomplete","smc");
x.t("overheat","sure");
x.t("just","removed");
x.t("hardware","failure");
x.t("wish","monitor");
x.t("5.0","min");
x.t("5.0","5.0");
x.t("needs","replaced");
x.t("every","chassis");
x.t("movement","ejector");
x.t("files","license");
x.t("files","software");
x.t("installed","every");
x.t("installed","application");
x.t("description","starcardvoltagefailure");
x.t("describes","remove");
x.t("refer","support");
x.t("refer","product");
x.t("refer","system");
x.t("contact","card");
x.t("contact","local");
x.t("contact","vendor");
x.t("up-to-date","product");
x.t("wrist","straps");
x.t("normal","show");
x.t("5.2","card");
x.t("green","active");
x.t("green","service");
x.t("green","standby");
x.t("instructions","installing");
x.t("instructions","removal");
x.t("instructions","migrate");
x.t("ensures","proper");
x.t("http://www.cisco.com","up-to-date");
x.t("required","site");
x.t("components","potentially");
x.t("components","failure");
x.t("void","warranty");
x.t("likely","application");
x.t("likely","problem");
x.t("outward","firmly");
x.t("straight","until");
x.t("nature","problem");
x.t("execute","mode");
x.t("enabled","card");
x.t("secure","compactflash");
x.t("secure","card");
x.t("secure","application");
x.t("last","state");
x.t("starslotnum","varbind");
x.t("screwdriver","tighten");
x.t("screwdriver","loosen");
x.t("until","card");
x.t("until","levers");
x.t("later","chapter");
x.t("raised","order");
x.t("raised","completely");
x.t("potentially","void");
x.t("led","state");
x.t("led","application");
x.t("led","system");
x.t("mode","normal");
x.t("mode","show");
x.t("state","active");
x.t("state","enabled");
x.t("state","led");
x.t("state","change");
x.t("state","check");
x.t("kernel","running");
x.t("leave","chassis");
x.t("press","firmly");
x.t("displays","location");
x.t("necessary","part");
x.t("support","area");
x.t("support","contracts");
x.t("sample","output");
x.t("type","smc");
x.t("type","128m");
x.t("type","system");
x.t("change","thursday");
x.t("migration","taking");
x.t("migration","operation");
x.t("times","step");
x.t("please","contact");
x.t("time","reduces");
x.t("tighten","screws");
x.t("(smc)","turns");
x.t("run/fail","green");
x.t("run/fail","led");
x.t("down","prior");
x.t("ship","compactflash");
x.t("lock","locked");
x.t("lock","ejector");
x.t("listed","using");
x.t("starcardbootfailed","card");
x.t("unrecoverable","software");
x.t("migrated","migration");
x.t("migrated","starcardpscmigratefailed");
x.t("migrated","second");
x.t("migrated","starcardsmcswitchoverstart");
x.t("original","smc");
x.t("original","packet");
x.t("product","overview");
x.t("product","documentation");
x.t("slots","uncovered");
x.t("compactflash","card");
x.t("compactflash","failed");
x.t("compactflash","smc");
x.t("compactflash","memory");
x.t("compactflash","module");
x.t("guides","appropriate");
x.t("flange","left-side");
x.t("networks","refer");
x.t("card","leds");
x.t("card","active");
x.t("card","diag");
x.t("card","just");
x.t("card","wish");
x.t("card","needs");
x.t("card","necessary");
x.t("card","type");
x.t("card","migration");
x.t("card","(smc)");
x.t("card","lock");
x.t("card","starcardbootfailed");
x.t("card","guides");
x.t("card","card");
x.t("card","info");
x.t("card","upper");
x.t("card","slot");
x.t("card","toward");
x.t("card","tasks");
x.t("card","tests");
x.t("card","warranty");
x.t("card","retainer");
x.t("card","firmly");
x.t("card","ejector");
x.t("card","failed");
x.t("card","red");
x.t("card","revision");
x.t("card","smc");
x.t("card","install");
x.t("card","esd");
x.t("card","unseated");
x.t("card","step");
x.t("card","stores");
x.t("card","section");
x.t("card","important");
x.t("card","mounts");
x.t("card","whose");
x.t("card","failure");
x.t("card","usable");
x.t("card","starcardpscmigratecomplete");
x.t("card","temperature");
x.t("card","inserted");
x.t("card","caution");
x.t("card","removing");
x.t("card","problem");
x.t("card","chassis");
x.t("card","blanking");
x.t("card","packet");
x.t("card","system");
x.t("card","starcardpscmigratestart");
x.t("card","operational");
x.t("card","completely");
x.t("single","point");
x.t("start","properly");
x.t("new","customers");
x.t("new","primary");
x.t("new","application");
x.t("wear","grounding");
x.t("command","issued");
x.t("command","monitor");
x.t("screws","top");
x.t("top","screw");
x.t("top","bottom");
x.t("frame","caution");
x.t("license","keys");
x.t("status","green");
x.t("status","led");
x.t("info","slot_");
x.t("cpu","kernel");
x.t("need","replace");
x.t("upper","lower");
x.t("sinks","become");
x.t("proper","software");
x.t("during","installation");
x.t("issued","monitor");
x.t("holding","card");
x.t("installing","new");
x.t("installing","replacement");
x.t("installing","packet");
x.t("cisco","systems");
x.t("simple","network");
x.t("network","management");
x.t("slot","until");
x.t("slot","type");
x.t("slot","times");
x.t("slot","card");
x.t("slot","number");
x.t("slot","step");
x.t("slot","gently");
x.t("voltage","5.0");
x.t("voltage","3.3");
x.t("voltage","1.3");
x.t("voltage","regulation");
x.t("voltage","1.5");
x.t("voltage","1.8");
x.t("voltage","2.5");
x.t("3.1","max");
x.t("check","snmp");
x.t("varbind","identifies");
x.t("remove","compactflash");
x.t("remove","card");
x.t("remove","failed");
x.t("remove","replace");
x.t("remove","module");
x.t("guide","additional");
x.t("seated","card\u2019s");
x.t("seated","chassis");
x.t("images","session");
x.t("overview","guide");
x.t("sure","card");
x.t("become","loose");
x.t("clips","away");
x.t("3.3","min");
x.t("3.3","3.3");
x.t("starcardpscmigratefailed","packet");
x.t("raise","interlock");
x.t("handle","compactflash");
x.t("10000008","pcmcia");
x.t("operation","begun");
x.t("operation","failed");
x.t("operation","successfully");
x.t("toward","caution");
x.t("3.5","voltage");
x.t("tasks","migrated");
x.t("tasks","running");
x.t("tasks","switched");
x.t("follows","instructions");
x.t("follows","using");
x.t("starcardvoltagefailure","voltage");
x.t("ends","card");
x.t("avoid","esd");
x.t("avoid","damaging");
x.t("component","indicator");
x.t("tests","pass");
x.t("limit","voltage");
x.t("part","maintenance");
x.t("provides","instructions");
x.t("provides","information");
x.t("provides","following");
x.t("electrical","components");
x.t("warranty","contact");
x.t("warranty","determining");
x.t("warranty","return");
x.t("indicators","determine");
x.t("checking","simple");
x.t("replaced","removing");
x.t("prior","proceeding");
x.t("prior","removing");
x.t("further","press");
x.t("session","capacity/feature");
x.t("sales","service");
x.t("indicate","need");
x.t("indicate","failure");
x.t("indicate","application");
x.t("determine","nature");
x.t("determine","sent");
x.t("begun","first");
x.t("place","likely");
x.t("place","flange");
x.t("place","step");
x.t("completed","first");
x.t("completed","successfully");
x.t("levers","pushed");
x.t("levers","outward");
x.t("levers","align");
x.t("levers","gently");
x.t("levers","touch");
x.t("levers","inward");
x.t("slide","card");
x.t("loaded","system");
x.t("area","http://www.cisco.com");
x.t("area","http://www.starentnetworks.com");
x.t("representative","additional");
x.t("tel","408-526-4000");
x.t("proceed","installing");
x.t("proceed","removing");
x.t("loose","damaged");
x.t("retainer","clips");
x.t("retainer","clip");
x.t("away","socket");
x.t("interlock","switch");
x.t("firmly","straight");
x.t("firmly","seated");
x.t("firmly","card\u2019s");
x.t("local","sales");
x.t("second","varbind");
x.t("addition","extra");
x.t("addition","minimize");
x.t("ejector","levers");
x.t("ejector","tab");
x.t("extra","caution");
x.t("contain","heat");
x.t("failed","start");
x.t("failed","card");
x.t("failed","smc");
x.t("failed","first");
x.t("failed","longer");
x.t("failed","application");
x.t("failed","system");
x.t("present","type");
x.t("present","cpu");
x.t("present","pcmcia");
x.t("starcardfailed","card");
x.t("commands","cli");
x.t("point","failure");
x.t("erroneous","operational");
x.t("error","occurred");
x.t("blinking","prior");
x.t("heat","sinks");
x.t("midplane","ejector");
x.t("damage","components");
x.t("damage","handle");
x.t("damage","electrical");
x.t("red","indicate");
x.t("red","turns");
x.t("smc","starcardsmcswitchovercomplete");
x.t("smc","hardware");
x.t("smc","ensures");
x.t("smc","card");
x.t("smc","remove");
x.t("smc","tasks");
x.t("smc","proceed");
x.t("smc","failed");
x.t("smc","safe");
x.t("smc","step");
x.t("smc","section");
x.t("smc","switchover");
x.t("smc","whose");
x.t("smc","event");
x.t("smc","starcardsmcswitchoverfailed");
x.t("smc","cards");
x.t("revision","operational");
x.t("reboot","pending");
x.t("compact","flash");
x.t("disk","model");
x.t("align","card");
x.t("damaged","contact");
x.t("install","replacement");
x.t("esd","damage");
x.t("esd","caution");
x.t("first","indicator");
x.t("first","varbind");
x.t("executing","following");
x.t("serial","number");
x.t("appears","erroneous");
x.t("clip","secure");
x.t("clip","secures");
x.t("number","10000008");
x.t("number","particular");
x.t("1.2","max");
x.t("processing","card");
x.t("processing","cards");
x.t("front","panel");
x.t("unseated","chassis");
x.t("cause","overheat");
x.t("cost","new");
x.t("determining","whether");
x.t("1.3","min");
x.t("1.3","1.3");
x.t("max","5.2");
x.t("max","3.5");
x.t("max","1.4");
x.t("max","1.6");
x.t("max","1.9");
x.t("max","2.6");
x.t("regulation","failure");
x.t("(standby)","card");
x.t("chapter","instructions");
x.t("chapter","installing");
x.t("chapter","provides");
x.t("maintenance","and/or");
x.t("maintenance","process");
x.t("maintenance","valid");
x.t("whether","application");
x.t("particular","card");
x.t("1.4","voltage");
x.t("1.4","max");
x.t("starcardswfailed","unrecoverable");
x.t("software","images");
x.t("software","error");
x.t("software","image");
x.t("processes","services");
x.t("against","chassis");
x.t("boots","caution");
x.t("safe","insertion");
x.t("insertion","replacement");
x.t("ways","indicate");
x.t("1.5","min");
x.t("1.5","1.5");
x.t("replace","card");
x.t("replace","application");
x.t("step","phillips");
x.t("step","holding");
x.t("step","remove");
x.t("step","raise");
x.t("step","proceed");
x.t("step","failed");
x.t("step","push");
x.t("step","step");
x.t("step","replace");
x.t("step","pull");
x.t("step","socket");
x.t("step","gently");
x.t("step","lower");
x.t("step","repeat");
x.t("push","ejector");
x.t("stores","configuration");
x.t("reduce","risk");
x.t("1.6","voltage");
x.t("section","describes");
x.t("section","later");
x.t("section","follows");
x.t("section","provides");
x.t("section","chapter");
x.t("properly","secure");
x.t("properly","card");
x.t("redundant","(standby)");
x.t("loss","ensure");
x.t("pull","ejector");
x.t("pull","module");
x.t("faceplate","ensure");
x.t("left-side","interlock");
x.t("socket","step");
x.t("socket","replacement");
x.t("socket","pulling");
x.t("customers","refer");
x.t("customers","support");
x.t("pertaining","installation");
x.t("1.7","max");
x.t("important","card");
x.t("important","remove");
x.t("important","interlock");
x.t("switch","front");
x.t("switch","processes");
x.t("switch","fully");
x.t("switch","ensure");
x.t("switch","prevents");
x.t("mounts","slot");
x.t("1.8","min");
x.t("1.8","1.8");
x.t("reference","instructions");
x.t("gently","slide");
x.t("gently","pull");
x.t("gently","insert");
x.t("uncovered","extended");
x.t("reduces","airflow");
x.t("1.9","voltage");
x.t("identifies","new");
x.t("identifies","smc");
x.t("identifies","packet");
x.t("primary","smc");
x.t("fully","raised");
x.t("fully","seated");
x.t("licensing","keys");
x.t("return","vendor");
x.t("straps","avoid");
x.t("pending","card");
x.t("triggered","conditions");
x.t("successfully","starslotnum");
x.t("successfully","completed");
x.t("lower","card");
x.t("lower","interlock");
x.t("extended","periods");
x.t("memory","card");
x.t("capacity/feature","licensing");
x.t("january","16:00:32");
x.t("whose","tasks");
x.t("switchover","operation");
x.t("switchover","completed");
x.t("ensure","leds");
x.t("ensure","fully");
x.t("ensure","completely");
x.t("event","smc");
x.t("documentation","pertaining");
x.t("and/or","removal");
x.t("longer","operational");
x.t("occurred","card");
x.t("stopped","blinking");
x.t("touch","chassis");
x.t("existing","customers");
x.t("408-526-4000","fax");
x.t("failure","detected");
x.t("failure","remove");
x.t("failure","first");
x.t("failure","result");
x.t("failure","chassis");
x.t("failure","attachment");
x.t("usable","card");
x.t("usable","single");
x.t("configuration","files");
x.t("configuration","maintenance");
x.t("configuration","reference");
x.t("screw","chassis");
x.t("keys","loaded");
x.t("keys","system");
x.t("username","password");
x.t("running","tasks");
x.t("running","information");
x.t("additional","cost");
x.t("additional","information");
x.t("several","ways");
x.t("card\u2019s","top");
x.t("card\u2019s","interlock");
x.t("card\u2019s","front");
x.t("card\u2019s","faceplate");
x.t("smcs","stopped");
x.t("periods","time");
x.t("figure","displays");
x.t("generated","likely");
x.t("generated","using");
x.t("process","removing");
x.t("turns","card");
x.t("turns","red");
x.t("cli","execute");
x.t("cli","checking");
x.t("cli","monitor");
x.t("boot","mode");
x.t("est","2008");
x.t("administrative","state");
x.t("starcardpscmigratecomplete","packet");
x.t("services","redundant");
x.t("loosen","screws");
x.t("panel","installed");
x.t("panel","secure");
x.t("panel","step");
x.t("panel","application");
x.t("panel","flush");
x.t("valid","username");
x.t("systems","tel");
x.t("show","card");
x.t("output","command");
x.t("location","compactflash");
x.t("site","please");
x.t("information","cisco");
x.t("information","addition");
x.t("information","appears");
x.t("information","existing");
x.t("information","replacing");
x.t("removal","compactflash");
x.t("removal","wear");
x.t("temperature","limit");
x.t("4.8","max");
x.t("data","loss");
x.t("inserted","chassis");
x.t("module","place");
x.t("module","socket");
x.t("module","replacement");
x.t("module","removed");
x.t("caution","leave");
x.t("caution","during");
x.t("caution","installing");
x.t("caution","avoid");
x.t("caution","reduce");
x.t("result","damage");
x.t("starcardsmcswitchoverstart","smc");
x.t("switched","migration");
x.t("switched","second");
x.t("switched","above");
x.t("removing","card");
x.t("removing","failed");
x.t("removing","replacing");
x.t("appropriate","chassis");
x.t("image","configuration");
x.t("fax","408-527-0883");
x.t("application","card");
x.t("application","card\u2019s");
x.t("application","cards");
x.t("monitor","installed");
x.t("monitor","card");
x.t("monitor","application");
x.t("128m","disk");
x.t("alarms","listed");
x.t("airflow","chassis");
x.t("replacement","smc");
x.t("replacement","application");
x.t("replacing","compactflash");
x.t("replacing","failed");
x.t("replacing","application");
x.t("problem","original");
x.t("problem","either");
x.t("problem","using");
x.t("pcmcia","present");
x.t("above","traps");
x.t("migrate","switch");
x.t("risk","damage");
x.t("risk","data");
x.t("repeat","step");
x.t("chassis","slots");
x.t("chassis","frame");
x.t("chassis","upper");
x.t("chassis","slot");
x.t("chassis","component");
x.t("chassis","midplane");
x.t("chassis","smc");
x.t("chassis","executing");
x.t("chassis","cause");
x.t("chassis","step");
x.t("chassis","pulling");
x.t("protocol","(snmp)");
x.t("integer","following");
x.t("snmp","alarms");
x.t("snmp","traps");
x.t("snmp","trap");
x.t("starcardsmcswitchoverfailed","smc");
x.t("administration","configuration");
x.t("blanking","panel");
x.t("flush","against");
x.t("secures","compactflash");
x.t("sandisksdcfb-128","serial");
x.t("prevents","movement");
x.t("repair","failed");
x.t("repair","additional");
x.t("packet","processing");
x.t("damaging","card\u2019s");
x.t("order","properly");
x.t("cards","ship");
x.t("cards","contain");
x.t("cards","chapter");
x.t("cards","replacing");
x.t("cards","chassis");
x.t("cards","slot_");
x.t("cards","cards");
x.t("system","leds");
x.t("system","supports");
x.t("system","refer");
x.t("system","provides");
x.t("system","boots");
x.t("system","several");
x.t("system","administration");
x.t("system","management");
x.t("system","following");
x.t("management","card");
x.t("management","protocol");
x.t("management","i/o");
x.t("either","indicators");
x.t("following","sample");
x.t("following","commands");
x.t("following","figure");
x.t("following","traps");
x.t("slot_","chassis");
x.t("slot_","integer");
x.t("slot_","slot_");
x.t("slot_","following");
x.t("service","representative");
x.t("service","compact");
x.t("model","sandisksdcfb-128");
x.t("starcardpscmigratestart","packet");
x.t("bottom","failed");
x.t("bottom","application");
x.t("contracts","starent");
x.t("installation","maintenance");
x.t("installation","configuration");
x.t("using","cli");
x.t("using","snmp");
x.t("traps","section");
x.t("traps","triggered");
x.t("traps","generated");
x.t("traps","snmp");
x.t("traps","system");
x.t("minimize","risk");
x.t("vendor","determine");
x.t("vendor","repair");
x.t("http://www.starentnetworks.com","up-to-date");
x.t("pass","boot");
x.t("i/o","card");
x.t("trap","description");
x.t("tab","raised");
x.t("tab","place");
x.t("password","required");
x.t("2.4","max");
x.t("attachment","system");
x.t("2.5","min");
x.t("2.5","2.5");
x.t("standby","system");
x.t("inward","firmly");
x.t("insert","module");
x.t("operational","state");
x.t("operational","starcardfailed");
x.t("operational","starcardswfailed");
x.t("2.6","voltage");
x.t("conditions","indicate");
x.t("completely","down");
x.t("completely","important");
x.t("completely","smcs");
x.t("removed","step");
x.t("removed","chassis");
x.t("sent","repair");
x.t("(snmp)","traps");
x.t("pulling","card");
x.t("pulling","ends");
}
